# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/bed42f34-0c92-4310-5f4d-ae52ff8690e5/volume/rsync-recipes/pytables-3.5.1-python_2.7-on-osx, last modified Mon Mar 18 12:13:16 2019
# ------------------------------------------------

package:
    name: pytables
    version: 3.5.1
source:
    sha256: 88e2f3be1f143febc8bf8a7fe49ad51fc12518d6a1ac4eb641778d93e5dc2039
    url: https://pypi.io/packages/source/t/tables/tables-3.5.1.tar.gz
build:
    entry_points:
        - pt2to3 = tables.scripts.pt2to3:main
        - ptdump = tables.scripts.ptdump:main
        - ptrepack = tables.scripts.ptrepack:main
        - pttree = tables.scripts.pttree:main
    number: '0'
    string: py27h5bccee9_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - clangxx 4.0.1 1
        - clangxx_osx-64 4.0.1 h22b1bf0_11
        - compiler-rt 4.0.1 hcfea43d_1
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
    host:
        - blas 1.0 mkl
        - blosc 1.15.0 hd9629dc_0
        - bzip2 1.0.6 h1de35cc_5
        - certifi 2019.3.9 py27_0
        - cython 0.29.6 py27h0a44026_0
        - hdf5 1.10.4 hfa1e0ec_0
        - intel-openmp 2019.1 144
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - lzo 2.10 h362108e_2
        - mkl 2018.0.3 1
        - ncurses 6.1 h0a44026_1
        - numexpr 2.6.8 py27h1dc9127_0
        - numpy 1.11.3 py27h6a91979_10
        - numpy-base 1.11.3 py27h8a80b8c_10
        - pip 19.0.3 py27_0
        - python 2.7.16 h97142e2_0
        - readline 7.0 h1de35cc_5
        - setuptools 40.8.0 py27_0
        - snappy 1.1.7 he62c110_3
        - sqlite 3.27.2 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.33.1 py27_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - blosc >=1.15.0,<2.0a0
        - bzip2 >=1.0.6,<2.0a0
        - hdf5 >=1.10.4,<1.10.5.0a0
        - libcxx >=4.0.1
        - lzo >=2.10,<3.0a0
        - numexpr
        - numpy >=1.11.3,<2.0a0
        - python >=2.7,<2.8.0a0
        - six
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - pt2to3 -h
        - ptdump -h
        - ptrepack -h
        - pttree -h
    requires:
        - mock
        - setuptools
about:
    description: 'PyTables is a package for managing hierarchical datasets and designed
        to

        efficiently and easily cope with extremely large amounts of data. PyTables

        is built on top of the HDF5 library, using the Python language and the

        NumPy package.

        '
    dev_url: https://github.com/PyTables
    doc_url: http://www.pytables.org/
    home: http://www.pytables.org
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Brings together Python, HDF5 and NumPy to easily handle large amounts
        of data.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - msarahan
        - ocefpaf
        - scopatz
        - tomkooij
